.version.index /* version checker */
{
	color: #0000F3;
	background-color: #BB1B8C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 700px;
	border-width: 0px;
	border-color: #000000;
	background: #7F7F7F url("../images/background.jpg") no-repeat center center;
	background-size: cover;
}

#pu2922
{
	width: 0.01px;
}

#u2922
{
	z-index: 2;
	width: 380px;
	padding-bottom: 47px;
	position: relative;
	margin-right: -10000px;
}

#u4009-4
{
	z-index: 10;
	width: 34px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 333px;
}

#u2923
{
	z-index: 3;
	width: 34px;
	height: 50px;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 332px;
}

#u2924-4
{
	z-index: 4;
	width: 316px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 9px;
}

#u2925
{
	z-index: 8;
	width: 48px;
	height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 326px;
}

.ie #u2925
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#accordionu2927
{
	z-index: 14;
	width: 332px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 35px;
}

#u2928
{
	z-index: 15;
	width: 332px;
	position: relative;
}

#u2929-3
{
	z-index: 16;
	width: 322px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u2929-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 322px;
	margin: 0px;
}

#u2930
{
	z-index: 19;
	width: 332px;
	padding-bottom: 42px;
	position: relative;
}

#menuu2931
{
	z-index: 20;
	width: 289px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 22px;
}

#u8435
{
	width: 289px;
	position: relative;
}

#u8438
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u8438:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8441-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u8438:hover #u8441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u16769
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u8438.MuseMenuActive,#u16769:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16772-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u8438.MuseMenuActive #u8441-4,#u16769:hover #u16772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u14804
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u16769.MuseMenuActive,#u14804:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14805-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u16769.MuseMenuActive #u16772-4,#u14804:hover #u14805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u4106
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u14804.MuseMenuActive,#u4106:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4107-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u14804.MuseMenuActive #u14805-4,#u4106:hover #u4107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u4061
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4106.MuseMenuActive,#u4061:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4062-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u4106.MuseMenuActive #u4107-4,#u4061:hover #u4062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u4217
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4061.MuseMenuActive,#u4217:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4219-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u4061.MuseMenuActive #u4062-4,#u4217:hover #u4219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u3219
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4217.MuseMenuActive,#u3219:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3221-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u4217.MuseMenuActive #u4219-4,#u3219:hover #u3221-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u16766,#u14801,#u4105,#u4060,#u4216,#u3218,#u14041
{
	width: 289px;
	margin-top: 10px;
	position: relative;
}

#u14044
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u3219.MuseMenuActive,#u14044:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14044.MuseMenuActive
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14047-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u3219.MuseMenuActive #u3221-4,#u14044:hover #u14047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u14044.MuseMenuActive #u14047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#pu8462
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 14px;
}

#u8462
{
	z-index: 80;
	width: 326px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 1px 12px 90px 4px;
}

#u8467-4
{
	z-index: 187;
	width: 29px;
	min-height: 1px;
	background-color: transparent;
	font-size: 8px;
	text-align: center;
	color: #8D1E31;
	position: relative;
}

#u8463-13
{
	z-index: 81;
	width: 282px;
	min-height: 118px;
	background-color: transparent;
	border-radius: 20px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 22px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 4px;
	margin-top: 2px;
	position: relative;
}

#u8463-9
{
	font-size: 10px;
	color: #8D1E31;
	font-weight: bold;
}

#u8463-10
{
	color: #8D1E31;
	font-weight: bold;
}

#u8464-93
{
	z-index: 94;
	width: 302px;
	min-height: 320px;
	border-color: #F38202;
	background-color: transparent;
	border-radius: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 16px;
	margin-top: 413px;
	position: relative;
}

#u8464-2
{
	font-size: 24px;
	line-height: 1.1;
	color: #8D1E31;
}

#u8464-43
{
	line-height: 1.21;
}

#u8463-11 span,#u8464-3,#u8464-7,#u8464-9,#u8464-13,#u8464-14,#u8464-16,#u8464-17,#u8464-19,#u8464-21,#u8464-23,#u8464-25,#u8464-27,#u8464-29,#u8464-31,#u8464-33,#u8464-34,#u8464-38,#u8464-39,#u8464-46,#u8464-47,#u8464-91 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.1;
}

#u8464-50
{
	color: #009125;
	font-weight: bold;
}

#u8464-51
{
	color: #36B9FF;
	font-weight: bold;
}

#u8464-49,#u8464-53
{
	color: #0000FF;
	font-weight: bold;
}

#u8463,#u8464-69
{
	color: #F38202;
}

#u8464-74
{
	font-size: 14px;
	color: #8D1E31;
	font-weight: bold;
	font-style: italic;
}

#u8464-78
{
	color: #000000;
	font-weight: bold;
	font-style: italic;
}

#u8464-83
{
	font-size: 14px;
	color: #8D1E31;
	font-style: italic;
}

#u8464-89
{
	color: #F38202;
	font-weight: bold;
	font-style: italic;
}

#u8464-73,#u8464-77,#u8464-82,#u8464-88,#u8464-90
{
	color: #8D1E31;
	font-weight: bold;
	font-style: italic;
}

#u15523
{
	z-index: 366;
	width: 301px;
	border-style: solid;
	border-width: 1px;
	border-color: #F38202;
	background-color: transparent;
	border-radius: 15px 0px 15px 0px ;
	padding-bottom: 3px;
	margin-left: 16px;
	margin-top: 87px;
	position: relative;
}

#u15526-83
{
	z-index: 367;
	width: 302px;
	min-height: 360px;
	background-color: transparent;
	color: #004BFF;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: -2px;
}

#u15526-6
{
	letter-spacing: 1px;
	color: #009125;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u15526-7
{
	letter-spacing: 1px;
	color: #36B9FF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u15526-8
{
	letter-spacing: 1px;
	color: #F800F6;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u15526-5,#u15526-9
{
	letter-spacing: 1px;
	color: #0000FF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u15526-10
{
	letter-spacing: 1px;
}

#u15526-14
{
	font-weight: normal;
	font-style: italic;
}

#u15578
{
	z-index: 389;
	width: 94px;
	background-color: transparent;
}

#u15537
{
	z-index: 393;
	width: 113px;
	background-color: transparent;
}

#u15526-37
{
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}

#u17840-7
{
	z-index: 454;
	width: 245px;
	min-height: 55px;
	background-color: #F38202;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 1.5;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u15526-60,#u15526-64,#u15526-71,#u15526-76,#u15526-77,#u15526-80
{
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}

#u17859-15
{
	z-index: 794;
	width: 302px;
	min-height: 149px;
	background-color: transparent;
	text-align: center;
	margin-left: 13px;
	margin-top: 60px;
	position: relative;
}

#u17862
{
	z-index: 799;
	width: 152px;
	background-color: transparent;
}

#u14898
{
	z-index: 240;
	width: 301px;
	border-style: solid;
	border-width: 1px;
	border-color: #F38202;
	background-color: transparent;
	border-radius: 15px 0px 15px 0px ;
	padding-bottom: 7px;
	margin-left: 14px;
	margin-top: 34px;
	position: relative;
}

#u14925-105
{
	z-index: 241;
	width: 302px;
	min-height: 832px;
	background-color: transparent;
	color: #004BFF;
	line-height: 1.18;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: -2px;
}

#u14925-103 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.18;
}

#u14925-3
{
	color: #009125;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u14925-4
{
	color: #36B9FF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u14925-5
{
	color: #F800F6;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u14925-2,#u14925-6
{
	color: #0000FF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u14925-16
{
	font-size: 14px;
	font-weight: normal;
}

#u15046
{
	z-index: 263;
	width: 141px;
	background-color: transparent;
}

#u15536,#u15051,#u15315
{
	margin-top: 4px;
	margin-bottom: -4px;
}

#u15310
{
	z-index: 267;
	width: 107px;
	background-color: transparent;
}

#u15110
{
	-webkit-transform: matrix(0.9976,0.0698,-0.0698,0.9976,0,0);
	-ms-transform: matrix(0.9976,0.0698,-0.0698,0.9976,0,0);
	transform: matrix(0.9976,0.0698,-0.0698,0.9976,0,0);
	margin: 3px 4px;
}

#u15105
{
	z-index: 274;
	width: 96px;
	background-color: transparent;
}

#u15120
{
	-webkit-transform: matrix(0.9994,0.0349,-0.0349,0.9994,0,0);
	-ms-transform: matrix(0.9994,0.0349,-0.0349,0.9994,0,0);
	transform: matrix(0.9994,0.0349,-0.0349,0.9994,0,0);
	margin: 3px 2px;
}

#u15115
{
	z-index: 278;
	width: 160px;
	background-color: transparent;
}

#u14925-41
{
	font-size: 16px;
	color: #F38202;
}

#u14925-86
{
	font-size: 16px;
	color: #F800F6;
}

#u15526-55,#u15526-66,#u14925-55,#u14925-66,#u14925-77,#u14925-88
{
	font-size: 16px;
	color: #009125;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u15526-56,#u15526-67,#u14925-56,#u14925-67,#u14925-78,#u14925-89
{
	font-size: 16px;
	color: #36B9FF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u15526-57,#u15526-68,#u14925-57,#u14925-68,#u14925-79,#u14925-90
{
	font-size: 16px;
	color: #F800F6;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u15526-54,#u15526-58,#u15526-65,#u15526-69,#u14925-54,#u14925-58,#u14925-65,#u14925-69,#u14925-76,#u14925-80,#u14925-87,#u14925-91
{
	font-size: 16px;
	color: #0000FF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u17846-7
{
	z-index: 356;
	width: 245px;
	min-height: 55px;
	background-color: #F38202;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 1.5;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17728
{
	z-index: 464;
	width: 301px;
	border-style: solid;
	border-width: 1px;
	border-color: #F38202;
	background-color: transparent;
	border-radius: 15px 0px 15px 0px ;
	padding-bottom: 15px;
	margin-left: 14px;
	margin-top: 68px;
	position: relative;
}

#u17813-67
{
	z-index: 465;
	width: 302px;
	min-height: 209px;
	background-color: transparent;
	color: #004BFF;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: -1px;
}

#u17813-16
{
	font-size: 16px;
	color: #8D1E31;
	font-weight: normal;
}

#u15526-50,#u14925-45,#u14925-50,#u17813-7,#u17813-15,#u17813-20,#u17813-55
{
	font-size: 16px;
	color: #8D1E31;
}

#u14925-60,#u14925-64,#u14925-71,#u14925-75,#u14925-81,#u14925-83,#u14925-92,#u14925-94,#u17813-61
{
	font-size: 16px;
	color: #000000;
}

#u15526-24,#u15526-36,#u15526-43,#u15526-49,#u15526-53,#u15526-59,#u15526-61,#u15526-70,#u15526-72,#u14925-37,#u14925-43,#u14925-49,#u14925-53,#u14925-59,#u14925-61,#u14925-70,#u14925-72,#u14925-82,#u14925-85,#u14925-93,#u14925-98,#u14925-99,#u14925-102,#u17813-12,#u17813-45,#u17813-64
{
	font-size: 16px;
	color: #000000;
	font-weight: normal;
}

#color_copies_price_list
{
	margin-left: 14px;
	margin-top: 74px;
	position: relative;
}

#u17822-37
{
	z-index: 757;
	width: 291px;
	min-height: 124px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	margin-left: 20px;
	margin-top: 52px;
	position: relative;
}

#u17822
{
	font-size: 24px;
	color: #F38202;
	font-weight: bold;
}

#u8463-5,#u8464-57,#u17822-3
{
	color: #F38202;
	font-weight: bold;
}

#u8464-52,#u17822-11
{
	color: #F800F6;
	font-weight: bold;
}

#u17822-10,#u17822-12
{
	color: #6667A1;
	font-weight: bold;
}

#u17822-18
{
	font-size: 22px;
	color: #F38202;
	font-weight: bold;
}

#u8464-60,#u17840-4,#u17846-4,#u17822-29
{
	font-weight: bold;
}

#u17816
{
	z-index: 532;
	width: 298px;
	border-style: solid;
	border-width: 1px;
	border-color: #F38202;
	background-color: transparent;
	border-radius: 0px 20px 0px 20px ;
	padding-bottom: 18px;
	margin-left: 17px;
	margin-top: 32px;
	position: relative;
}

#u17817
{
	z-index: 533;
	width: 299px;
	height: 94px;
	background-color: #F38202;
	opacity: 0.12;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=12)";
	filter: alpha(opacity=12);
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: -1px;
}

#u17818
{
	z-index: 534;
	width: 299px;
	height: 96px;
	background-color: #F38202;
	opacity: 0.12;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=12)";
	filter: alpha(opacity=12);
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: -1px;
}

#u17819-63
{
	z-index: 535;
	width: 78px;
	min-height: 452px;
	background-color: transparent;
	color: #999999;
	line-height: 1;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 120px;
}

#u17820-94
{
	z-index: 598;
	width: 97px;
	min-height: 449px;
	background-color: transparent;
	color: #999999;
	line-height: 1;
	font-size: 24px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 12px;
}

#u17820
{
	font-size: 14px;
	color: #8D1E31;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u17813-31,#u17820-6
{
	font-size: 14px;
}

#u17820-8,#u17820-16,#u17820-24,#u17820-31,#u17820-41,#u17820-47,#u17820-55,#u17820-65,#u17820-71,#u17820-82
{
	font-size: 18px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u17820-7,#u17820-15,#u17820-23,#u17820-30,#u17820-38,#u17820-46,#u17820-54,#u17820-62,#u17820-70,#u17820-78,#u17820-86
{
	font-size: 18px;
	color: #8D1E31;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u17820-87
{
	font-size: 14px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u17820-14,#u17820-22,#u17820-29,#u17820-37,#u17820-45,#u17820-53,#u17820-61,#u17820-69,#u17820-77,#u17820-85,#u17820-88,#u17820-91
{
	color: #8D1E31;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u17821-65
{
	z-index: 692;
	width: 78px;
	min-height: 452px;
	background-color: transparent;
	color: #999999;
	line-height: 1;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 208px;
}

#u17819-61 span,#u17820-92 span,#u17821-63 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u17819-6,#u17819-12,#u17819-18,#u17819-24,#u17819-32,#u17819-40,#u17819-42,#u17819-48,#u17819-54,#u17819-60,#u17821-34,#u17821-42
{
	font-size: 24px;
	color: #8D1E31;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u17819-10,#u17819-16,#u17819-22,#u17819-28,#u17819-35,#u17819-46,#u17819-52,#u17819-58,#u17821-12,#u17821-18,#u17821-24,#u17821-30,#u17821-32,#u17821-37,#u17821-39,#u17821-48,#u17821-54,#u17821-60,#u17821-62
{
	font-size: 24px;
	color: #F38202;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u17872-4
{
	z-index: 812;
	width: 171px;
	min-height: 31px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 546px;
	left: 115px;
}

#u17875-16
{
	z-index: 816;
	width: 302px;
	min-height: 149px;
	background-color: transparent;
	text-align: center;
	margin-left: 14px;
	margin-top: 81px;
	position: relative;
}

#u17859,#u17875
{
	font-size: 1px;
	line-height: 0px;
}

#u17876
{
	margin-top: 18px;
	margin-bottom: -18px;
}

#u17877
{
	z-index: 821;
	width: 152px;
	background-color: transparent;
}

#u15578_img,#u15537_img,#u17862_img,#u15046_img,#u15310_img,#u15105_img,#u15115_img,#u17877_img
{
	vertical-align: bottom;
}

#u17859-11,#u17875-12
{
	font-size: 6px;
}

#u17859-12,#u17819-4,#u17820-18,#u17821-4,#u17875-13
{
	font-size: 18px;
}

#u14453-6
{
	z-index: 234;
	width: 305px;
	min-height: 30px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: #8D1E31;
	border-radius: 10px;
	padding-top: 10px;
	margin-left: 13px;
	margin-top: 79px;
	position: relative;
}

#u14453-6:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-color: #BA7883;
	background-color: rgba(141,30,49,0.6);
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 305px;
	margin: 79px 0px 0px 13px;
	-pie-background: rgba(141,30,49,0.6);
}

#u14453-3
{
	font-size: 15px;
}

#u14452-5
{
	z-index: 229;
	width: 305px;
	min-height: 30px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: #73855F;
	border-radius: 10px;
	padding-top: 10px;
	margin-left: 12px;
	margin-top: 26px;
	position: relative;
}

#u14453-6::before,#u14452-5::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u14452-5:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-color: #ABB59F;
	background-color: rgba(115,133,95,0.6);
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 305px;
	margin: 26px 0px 0px 12px;
	-pie-background: rgba(115,133,95,0.6);
}

#u8463-6,#u8464-45,#u15526-44 span,#u15526-81 span,#u17859-13 span,#u17813-65 span,#u17822-22 span,#u17875-14 span,#u14453-4 span,#u14452-3 span
{
	line-height: 1.2;
}

#u14453,#u14452
{
	font-weight: 400;
}

#u15526-31,#u17859-5,#u17813-51,#u17813-57,#u17875-6,#u14452-2
{
	font-size: 16px;
}

#slideshowu10040
{
	z-index: 191;
	width: 0.01px;
	height: 318px;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 8px;
}

#u10042
{
	position: absolute;
	width: 291px;
	height: 238px;
	background-color: transparent;
	left: 20px;
}

#u10042popup
{
	z-index: 192;
}

#u10043
{
	z-index: 193;
	width: 291px;
	height: 238px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10043_img
{
	padding-left: 2px;
	padding-right: 2px;
}

#u14847
{
	z-index: 195;
	width: 291px;
	height: 238px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14847_img
{
	margin-top: -13px;
	margin-bottom: -14px;
}

#u14874
{
	z-index: 197;
	width: 291px;
	height: 238px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14874_img
{
	padding-left: 12px;
	padding-right: 13px;
}

#u10059
{
	position: absolute;
	width: 271px;
	background-color: transparent;
	top: 251px;
	left: 26px;
}

#u10059popup
{
	z-index: 199;
}

#u10061-7
{
	z-index: 200;
	width: 251px;
	min-height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #F38202;
	line-height: 1.4;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u14859-7
{
	z-index: 207;
	width: 251px;
	min-height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #F38202;
	line-height: 1.4;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u14886-7
{
	z-index: 214;
	width: 251px;
	min-height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #F38202;
	line-height: 1.4;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u8463-11,#u8464-91,#u15526-44,#u15526-81,#u17859-13,#u14925-103,#u17813-65,#u17822-22,#u17819-61,#u17820-92,#u17821-63,#u17875-14,#u14453-4,#u14452-3,#u10061-5,#u14859-5,#u14886-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10061-5 span,#u14859-5 span,#u14886-5 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u10061-4,#u14859-4,#u14886-4
{
	font-size: 14px;
	color: #6667A1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u10041-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 253px;
}

#u10041-4popup
{
	z-index: 221;
}

#u10041
{
	color: #999999;
}

#u10057-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 251px;
	left: 296px;
}

#u10057-4popup
{
	z-index: 225;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2926
{
	z-index: 9;
	width: 380px;
	padding-bottom: 16px;
	margin-top: 15px;
	position: relative;
}

#u14253-11
{
	z-index: 69;
	width: 380px;
	min-height: 77px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

.html
{
	background: #FFFFFF url("../images/background.jpg") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

